
/* DTS-specific CSS */

/*TOC*/

article.toc table a,
article.toc table th {
    font-family: 'FuturaEFCE-DemiBold';
}

.dts h1 {
    font-size: 1.5rem;
    font-family: 'FuturaEFCE-DemiBold';
}

.dts h2 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.dts h2.subtitle {
    font-family: serif;
}

hr {
    border-top: 1px solid goldenrod;
    padding: .5rem 0 0 0;
}

.original_underline {
    font-style:italic;
}

.original_all_caps {
    font-weight:bold;
}

/* Snazzm Fazzm McPozzm */

ul.snazzm-fazzm-mcpozzm {
    list-style-type:circle;
    padding-left:1em;
}    

ul.snazzm-fazzm-mcpozzm li {
    margin-bottom:.5em;
}

/* Zzms charts */ 

/* Widths */

article.chart {
    height: max-content;
    overflow-x: scroll;
    hyphens: none;
}

@media (min-width: 72rem) {

    article.dts.chart {
	grid-column-start: lsd;
}

    aside#zzmschart,
    aside#stonedchart {
	grid-area: rsd-2;
	justify-self: center;
	width: 13rem;
	padding-left: 1rem;
}

}

.zzmspectrum th, 
.zzmspectrum td {
    align:center;
    text-align:center;
}

table.zzmspectrum th {
    font-size:x-large;
    width:33%;
    text-align:center;
    text-transform:uppercase;
}

table.stoned-summaries th {
/*    font-size:large;*/
    width:33%;
    text-align:center;
    text-transform:uppercase;
    font-weight: bold;
}

table.stoned-summaries td {
    text-align:center;
    font-weight:bold;
}

.zzmspectrum td {
    font-weight:bold;
    font-size:smaller;
    text-align:center;
}

.stoned td {
    font-weight:bold;
    font-size:smaller;
    text-transform:uppercase;
    text-align:center;
}

table.zzmspectrum td:first-child,
table.zzmspectrum th:first-child,
table.stoned td:first-child,
table.stoned th:first-child {
    text-align:left;
}

table.zzmspectrum td:last-child,
table.zzmspectrum th:last-child,
table.stoned td:last-child,
table.stoned th:last-child {
    text-align:right;
}
 
table.zzmspectrum,
table.stoned {
    width:100%;
}

table.zzmspectrum-container, 
table.stoned-container {
    width:100%;
    align:center;
    border:2px solid #847200;
}

table.stoned-container {
    font-size:70%;
    font-family: helvetica;
}

@media (min-width: 56rem) and (max-width: 72rem) {

    table.stoned-container {
	font-size: 50%;
}
}

table.stoned-container
table.stoned-summaries {
    font-family: helvetica;
}

table.even td {
    width:33%;
}

.css3gradient {
    width:300px;
    height:100px;
    background-color:#f5eaab;
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1 ,startColorstr=#f5eaab, endColorstr=#d5ecf7);
    background-image:-moz-linear-gradient(left, #f5eaab 0%, #d5ecf7 100%);
    background-image:-webkit-linear-gradient(left, #f5eaab 0%, #d5ecf7 100%);
    background-image:-ms-linear-gradient(left, #f5eaab 0%, #d5ecf7 100%);
    background-image:linear-gradient(left, #f5eaab 0%, #d5ecf7 100%);
    background-image:-o-linear-gradient(left, #f5eaab 0%, #d5ecf7 100%);
    background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(0%,#f5eaab), color-stop(100%,#d5ecf7));
}


